:root{
    --primary-color: #043569;
    --secondary-color: #fcbc07;
}
.hero_section{
    background: linear-gradient(180deg, #00000070, #00000070), url(../img/background_hero.webp);
    background-size: cover;
    padding: 10px 0 70px;
    background-position: center;
}
.hero_section .header_hero{
    background-color: #fff;
    border-radius: 30px;
    border: 3px solid var(--secondary-color);
    padding: 10px 20px;
    
}
.hero_section .header_hero .logo img{
    width: 280px;
}
.hero_section .header_hero .right_menu{
    justify-content: right;
    align-items: center;
}
.hero_section .header_hero .right_menu p {
    margin-right: 10px;
    margin-bottom: 0;
}
.hero_section .header_hero .right_menu p a{
    color: var(--primary-color);
    letter-spacing: 0.5px;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 600;
    text-decoration: none;
}

.hero_section .header_hero .right_menu p a img{
    width: 25px;
}
.hero_section .header_hero .right_menu .social_icon img{
    width: 30px;
    margin-left: 10px;
}

.hero_section .bottom_hero h3{
    color: var(--primary-color);
    font-family: Montserrat Alternates;
    font-size: 25px;
    font-weight: 600;
    margin-top: 70px;
    text-shadow: 0 0 10px #fff;
}
.hero_section .bottom_hero h2{
    color: #fcbc07;
    font-family: Montserrat Alternates;
    font-size: 50px;
    font-weight: 800;
    text-shadow: 0 0 10px #000;
    margin-bottom: -30px;
}
.hero_section .bottom_hero img{
    width: 1050px;
} 
.hero_section .bottom_hero .select_btn{
   margin: -20px auto ;
    width: 1100px;
}
.hero_section .bottom_hero .select_btn button{
    /* background-color: var(--secondary-color); */
    background-color: #fff;
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 600;
    padding: 8px 20px;
    border: 0;
    border-radius: 2px;
    margin-right: 10px;
}
.hero_section .bottom_hero .select_btn #carRental{
    background-color: var(--secondary-color);
}




.hero_section .bottom_hero .form_section{
    width: 1150px;
    padding: 40px 30px 0;
    border-radius: 3px;
    background-color: #043569;
    margin: auto;
}
.hero_section .bottom_hero .form_section label span{
    background-color: #daa103;
    padding: 6px 10px;
    border-radius: 5px;
    font-size: 11.5px;
    text-transform: uppercase;
    color: #043569;
    font-family: Montserrat;
    font-weight: 800;
    margin-left: 30px;
}
.hero_section .bottom_hero .form_section i{
    background-color: aliceblue;
    color: #daa103;
    font-size: 18px;
    padding: 11px 0 0 10px;
    width: 35px;
    height: 40px;
    border-radius: 5px 0 0  5px ;
    margin-right: -1px;
}
.hero_section .bottom_hero .form_section select,
.hero_section .bottom_hero .form_section input{
    width: 100%;
    height: 40px;
    background-color: aliceblue;
    padding: 12px;
    border: 0;
    border-radius:0 5px 5px 0;
    font-size: 14px;
    color: #043569;
    font-family: Montserrat;
    font-weight: 600;
}
.hero_section .bottom_hero .form_section select:focus,
.hero_section .bottom_hero .form_section input:focus{
    outline: 0;
}
.hero_section .bottom_hero .form_section .col-md-3,
.hero_section .bottom_hero .form_section  .col-md-4{
    margin-bottom: 10px;
}
.hero_section .bottom_hero .form_section form button{
    background-color: #daa103;
    padding: 10px 15px 10px 20px;
    border-radius: 5px;
    border: 0;
    font-size: 13px;
    text-transform: uppercase;
    color: #043569;
    font-family: Montserrat;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: -40px;
    align-items: center;
}
.hero_section .bottom_hero .form_section form button i{
    background-color: transparent;
    color: #043569;
    padding: 0;
    height: auto;
    font-size: 15px;
}

@media only screen and (max-width: 1050px) {
    .container{
        max-width: 98%;
    }
    .hero_section .bottom_hero .select_btn,
    .hero_section .bottom_hero .form_section{
        width: 100%;
    }
    .hero_section .bottom_hero img {
        width: 100%;
    }
    .hero_section .header_hero .logo img {
        width: 225px;
        margin-left: -20px;
    }
    .hero_section .header_hero .right_menu p a{
        font-size: 14px;
    }
    .hero_section .header_hero .right_menu p a img{
        width: 22px;
    }
    .hero_section .header_hero .right_menu .social_icon img{
        font-size: 25px;
    }
}

@media only screen and (max-width: 600px) {
    .hero_section .header_hero {
        border-radius: 15px;
        padding: 10px 20px;
        margin: -1px -10px;
    }
    .hero_section{
        overflow: hidden;
    }
    .hero_section .header_hero .logo img {
        width: 185px;
    }
    .hero_section .header_hero .right_menu p{
        margin-right: -5px;
    }
    .hero_section .header_hero .right_menu p a{
        font-size: 16px;
        font-weight: 700;
    }
    .hero_section .header_hero .right_menu p a i{
        font-size: 18px;
    }
    .hero_section .header_hero .right_menu .hide{
        display: none !important;
    }
    .hero_section .header_hero .right_menu p a img{
        display: none;
    }
    .hero_section .header_hero .right_menu .social_icon img {
        width: 25px;
    }
    .hero_section .bottom_hero h3{
        font-size: 17px;
        text-shadow: 0 0 10px #fff;
        margin-top: 40px;
    }
    .hero_section .bottom_hero h2 {
        font-size: 35px;
    }
    .hero_section .bottom_hero img {
        width: 165%;
        margin: 15px 0 0 -115px;
        overflow: hidden;
    }
    .hero_section .bottom_hero .form_section{
        padding: 30px 20px 0;
    }
    .hero_section .bottom_hero .form_section label span{
        font-size: 10px;
        margin-left: 10px;
    }
    .hero_section .bottom_hero .form_section .marle{
        padding-left: 2.5px;
    }
    .hero_section .bottom_hero .form_section .marri{
        padding-right: 2.5px;
    }
    .hero_section .bottom_hero .form_section select,
    .hero_section .bottom_hero .form_section input{
        font-size: 11.5px;
    }
    .hero_section .bottom_hero .form_section i{
        width: 25px;
        z-index: 9;
    }
    .hero_section .bottom_hero .form_section button{
        font-size: 13px;
        padding: 12px 25px;
        margin-top: 10px;
    }
}


/* ==========avilable_cars ============ */
.avilable_cars{
    background-color: #F2F7F6;
    padding: 70px 0;
}
.avilable_cars h2{
    color: var(--primary-color);
    font-family: Montserrat Alternates;
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 600;
}
.avilable_cars p{
    color: #043569;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
}
.avilable_cars .car_box{
    background-color: #fff;
    box-shadow: 0 0 10px #00000020;
    border-radius: 10px;
    padding: 20px;
    margin: 10px 0;
}
.avilable_cars .car_box .img_box{
    height: 230px;
    overflow: hidden;
    margin-bottom: 15px;
    border-radius: 12px;
}
.avilable_cars .car_box .img_box img{
    width: 100%;
    height: 230px;
    border-radius: 12px;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}
.avilable_cars .car_box:hover .img_box img{
    transform: scale(1.1);
}
.avilable_cars .car_box .content_section h6{
    color: #f9bb00;
    font-size: 11.5px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom: 1px;
    text-shadow: 0 0 0.5px var(--primary-color);
}
.avilable_cars .car_box .content_section h3{
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    text-shadow: 0 0 0.5px var(--primary-color);
}
.avilable_cars .car_box .content_section p{
    font-size: 12.5px;
    font-weight: 500;
    color: #333;
    margin-bottom: 5px;
}
.avilable_cars .car_box .review_section{
    background-color: var(--secondary-color);
    text-align: center;
    width: 85%;
    margin: -25px auto 10px;
    border-radius: 12px;
    padding: 5px;
    z-index: 1;
    position: relative;
}
.avilable_cars .car_box .review_section p{
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.5px;
    margin: 0;
}
.avilable_cars .car_box .foo_btn a{
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.avilable_cars .car_box .foo_btn button{
    padding: 8px 15px;
    border: 0;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 2px;
    width: 100%;
}
.avilable_cars .car_box .foo_btn .whatsapp_btn{
    margin-right: 5px;
    background-color: #28a745;
    color: #fff;
}
.avilable_cars .car_box .foo_btn .whatsapp_btn:hover{
    background-color: #1c8b36;
}
.avilable_cars .car_box .foo_btn .call_btn{
    margin-left: 5px;
    background-color: #f9bb00;
}
.avilable_cars .car_box .foo_btn .call_btn:hover{
    background-color: #daa103;
}
.avilable_cars .car_box .foo_btn .call_btn i{
    rotate: -30deg;
}


/* ============Customized Tour Package============ */
.customized_tour{
    padding: 70px 0;
    background-color: #F0FFF0;
}
.customized_tour h2{
    color: var(--primary-color);
    font-family: Montserrat Alternates;
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 600;
}
.customized_tour p{
    color: #043569;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
}
.customized_tour .tour_box{
    background-color: #fff;
    box-shadow: 0 0 10px #00000020;
    border-radius: 10px;
    padding: 20px;
    margin: 10px 0;
}
.customized_tour .tour_box .img_box{
    height: 230px;
    overflow: hidden;
    margin-bottom: 15px;
    border-radius: 12px;
}
.customized_tour .tour_box .img_box img{
    width: 100%;
    height: 230px;
    border-radius: 12px;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}
.customized_tour .tour_box:hover .img_box img{
    transform: scale(1.1);
}
.customized_tour .tour_box .review_section{
    background-color: var(--secondary-color);
    text-align: center;
    width: 85%;
    margin: -30px auto 10px;
    border-radius: 12px;
    padding: 5px;
    z-index: 1;
    position: relative;
}
.customized_tour .tour_box .review_section p{
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.5px;
    margin: 0;
}

.customized_tour .tour_box h3{
    color: var(--primary-color);
    font-size: 22px;
    font-weight: 600;
    /* margin-bottom: 0; */
}
.customized_tour .tour_box .content_box p{
    color: #043569;
    font-family: Montserrat;
    font-size: 13.5px;
    font-weight: 500;
    line-height: 1.5em;
}
.customized_tour .tour_box .content_box p i{
    color: var(--secondary-color);
}
.customized_tour .tour_box a{
    width: 100%;
}
.customized_tour .tour_box button{
    padding: 8px 15px;
    border: 0;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 2px;
    width: 100%;
}
.customized_tour .tour_box .whatsapp{
    background-color: #28a745;
    color: #fff;
    margin-right: 5px;
}
.customized_tour .tour_box .whatsapp:hover{
    background-color: #1c8b36;
}
.customized_tour .tour_box .callnow{
    background-color: #f9bb00;
    margin-left: 5px;
}
.customized_tour .tour_box .callnow i{
    rotate: -30deg;
}
.customized_tour .tour_box .callnow:hover{
    background-color: #daa103;
}
.customized_tour .tour_box .row{
    margin: 0;
}
.customized_tour .tour_box .row .col-6{
    padding: 0;
}

@media only screen and (max-width: 600px) {
    .avilable_cars,
    .customized_tour{
        padding: 50px 0;
    }
    .avilable_cars .car_box .content_section h6{
        font-size: 10px;
    }
    .avilable_cars .car_box .content_section h3{
        font-size: 23px;
    }
    .avilable_cars .car_box .img_box,
    .avilable_cars .car_box .img_box img{
        height: 200px;
    }
    .customized_tour .tour_box .img_box,
    .customized_tour .tour_box .img_box img{
        height: 190px;
    }
}

.contact_section{
    background-color: var(--primary-color);
    padding: 50px 0;
}
.contact_section h3{
    color: #ececec;
    font-size: 32px;
    font-family: Montserrat Alternates;
    font-weight: 600;
    margin-bottom: 5px;
}
.contact_section p{
    color: #e5e5e5;
    font-size: 14.5px;
    font-weight: 400;
    margin-bottom: 0;
}
.contact_section hr{
    width: 70px;
    height: 5px;
    background-color: #fff;
    margin: 10px auto 20px;
}
.contact_section h5{
    color: #e5e5e5;
    font-size: 17px;
    font-weight: 500;
    font-family: Montserrat Alternates;
}
.contact_section h5 a{
    color: #e5e5e5;
    text-decoration: none;
}
.contact_section .social_icon img{
    width: 35px;
    margin-right: 10px;
    transition: all 0.5s ease-in-out;
}
.contact_section .social_icon img:hover{
    transform: scale(0.95);
}
@media only screen and (max-width: 600px) {
    .contact_section h3{
        font-size: 25px;
        margin-bottom: 5px;
        line-height: 1.2em;
    }
    .contact_section h5{
        font-size: 16px;
    }
    .contact_section .follw{
        margin-top: 30px;
    }
    .contact_section p{
        font-size: 13px;
    }
    .contact_section .social_icon img {
        width: 32px;
    }
}


/* ===============About Us============= */
.about_us{
    padding: 50px 0;
    background-color: #F5F5DC;
}
.about_us h3{
    color: var(--primary-color);
    font-size: 32px;
    font-family: Montserrat Alternates;
    font-weight: 600;
    margin-bottom: 5px;
}
.about_us hr{
    width: 70px;
    height: 4px;
    background-color: var(--primary-color);
    border: 0;
    margin: 5px 0 10px;
}
.about_us p{
    color: #043569;
    font-size: 14.5px;
    font-weight: 500;
    margin-bottom: 7px;
}
.about_us a{
    text-decoration: none;
    color: #000;
}
.about_us button{
    background-color: var(--secondary-color);
    padding: 9px 30px 10px;
    border: 0;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 2px;
    margin-top: 10px;
    transition: all 0.5s ease-in-out;
}
.about_us button:hover{
    transform: scale(0.95);
}

@media only screen and (max-width: 600px) {
    .about_us{
        padding: 10px 0 50px;
        overflow: hidden;
    }
    .about_us img{
        width: 110%;
        margin-left: 6px;
    }
    .about_us h3{
        font-size: 27px;
        margin-bottom: 5px;
    }
    .about_us p{
        font-size: 13px;
    }
}


/* ===========testimonials-section========== */
.testimonials-section{
    margin: 50px 0;
}
.testimonials-section h3{
    color: var(--primary-color);
    font-size: 32px;
    font-family: Montserrat Alternates;
    font-weight: 600;
    margin-bottom: 0px;
}
.testimonials-section p{
    color: #043569;
    font-size: 14.5px;
    font-weight: 500;
    margin-bottom: 7px;
}

.testimonials .testi_box{
    box-shadow: 0 0 10px #00000020;
    padding: 30px;
    margin: 5px;
    border-radius: 5px;
}
.testimonials .testi_box .left_img img{
    width: 58px;
}
.testimonials .testi_box .right_context h4{
    font-size: 15px;
    margin-bottom: 0px;
    color: var(--primary-color);
    font-weight: 700;
}
.testimonials .testi_box .right_context  p{
    color: #888888;
    font-size: 13px;
    margin-bottom: 0;
    font-weight: 400;
}
.testimonials .testi_box .google{
    width: 30px;
}
.testimonials .testi_box .rating i{
    font-size: 14px;
    color: #ffcc10;
    margin: 5px 0;
}
.testimonials .testi_box p{
    color: #333;
    font-weight: 400;
}


.owl-carousel .owl-dots.disabled, 
.owl-carousel .owl-nav.disabled {
    display: block !important;
}
.owl-carousel .owl-nav{
    position: absolute;
    top: 42%;
    width: 100%;
}
.owl-carousel .owl-nav .owl-prev{
    left: -4%;
    position: absolute;
}
.owl-carousel .owl-nav .owl-next{
    right: -4%;
    position: absolute;
}
.owl-carousel .owl-nav button:hover{
    background: transparent !important;
}
.owl-carousel .owl-nav i{
    font-size: 20px;
    background-color: #0435698c;
    color: #fff;
    padding-top: 7.5px;
    border-radius: 100%;
    width: 35px;
    height: 35px;
}
.owl-carousel .owl-nav i:hover{
    color: #fff;
    background-color: var(--primary-color);
}
.owl-carousel .owl-dots .owl-dot span{
    background: #ffcc1062;
}
.owl-carousel .owl-dots .owl-dot.active span{
    background: #ffcc10;
}


.contact_section_bottom .con_box{
    box-shadow: 0 0 10px #00000020;
    padding: 0 30px 30px;
    border-radius: 5px;
}
.contact_section_bottom .con_box i{
    font-size: 22px;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    margin-top: -50%;
}
.contact_section_bottom .con_box .fa-phone-office{
    background-color: #ffcc10;
}
.contact_section_bottom .con_box .fa-whatsapp{
    background-color: #25D366;
    padding: 14px 17px;
}
.contact_section_bottom .con_box .fa-envelope{
    background-color: #070c4f;
    padding: 15px 17px;
}
.contact_section_bottom .con_box .fa-location-dot{
    background-color: #ffcc10;
    padding: 14px 19px;
}
.contact_section_bottom .con_box h4{
    font-size: 17px;
    font-weight: 700;
    margin: 10px 0 0px;
}
.contact_section_bottom .con_box a,
.contact_section_bottom .con_box p{
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-bottom: 0;
}

.contact_section_bottom .gmap iframe{
    width: 100%;
    height: 300px;
    margin: 15px auto;
}



@media only screen and (max-width: 600px) {
    .owl-carousel .owl-nav{
        top: 40%;
    }
    .owl-carousel .owl-nav i {
        font-size: 20px;
        padding-top: 7.5px;
        width: 35px;
        height: 35px;
    }
    .owl-carousel .owl-dots .owl-dot span{
        width: 7px;
        height: 7px;
        margin: auto 2.5px;
    }
    .contact_section_bottom .con_box{
        margin: 10px 10px 25px;
    }
    .contact_section_bottom .gmap iframe{
        margin-top: 0px;
    }
}


.fotter{
    background-color: #ffcc10;
    padding: 10px 0;
}
.fotter p{
    list-style-type: circle;
    color: #1f0130;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.fotter p a{
    text-decoration: none;
    color: #1f0130;
}
.fotter p a img{
    width: 80px;
}
.footer_bottom i{
    position: fixed;
    bottom: 30px;
}
.footer_bottom .fa-whatsapp{
    background-color: #28a745;
    padding: 12px 13px 12px 15px;
    font-size: 24px;
    z-index: 99;
    border-radius: 100%;
    color: aliceblue;
    animation: wp-back 1s infinite;
}
.footer_bottom .fa-phone-volume{
    background-color: #ff433a;
    z-index: 99;
    padding: 15px;
    font-size: 18px;
    border-radius: 100%;
    color: aliceblue;
    animation: call-back 1s infinite;
    rotate: -30deg;
    margin-left: -50px !important;
}
@keyframes call-back {
    0% {
        box-shadow: 0 0 0 0 #ff433a;
    }
    100% {
        box-shadow: 0 0 0 20px transparent;
    }
}
@keyframes wp-back {
    0% {
        box-shadow: 0 0 0 0 #28a745;
    }
    100% {
        box-shadow: 0 0 0 20px transparent;
    }
}
@media only screen and (max-width: 1050px){
    .fotter .col-md-8{
        padding-left: 0;
    }
    .fotter p{
        font-size: 12px;
    }
}
@media only screen and (max-width: 600px){
    .car_services a ul{
        margin-bottom: 0;
    }
    .fotter,
    .fotter .col-md-8 .text-end{
        text-align: center !important;
    }
}

.policy{
    margin: 50px auto;
}
.policy h1{
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: 700;
}
.policy p,
.policy ul li{
    list-style-type: circle;
    color: #1f0130;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
}
.policy p{
    margin-left: 15px;
}
.policy ul {
    margin-left: 30px;
}
.policy h3,
.policy h4{
    color: #1f0130;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.personal_car{
    background-color: #F5F5DC;
    margin: 20px auto 0;
    padding: 70px 0;
}
.personal_car .our_cars .car_box{
    background-color: #fff;
    margin: 10px 0 15px;
}
.car_rental_services  .our_cars .car_box button{
    margin-left: -10px;
}

.policy_header{
    box-shadow: 0 0 10px #00000020;
    padding: 10px 0;
}
.policy_header img{
    width: 250px;
}